<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objPer=new clsPer;
  $existecod=$objPer->ExistePersonal($dociden_per);
  
if($existecod==0){
	$nombre_p="codigo_personal";		
	$objPer->registrarPersonalS($cod_per,$appat_per,$apmat_per,$nom_per,$cod_emp,$dociden_per,'1',$tipodoc);  
	$objPer->UpdateParametro($nombre_p,$valor);
    $nom=$appat_per." ".$apmat_per;
	Redirigir("../cvp_pass_ver001.php?des=$nom&opciones=$opciones");		
}else{
	Redirigir("cvp_mensaje_pers_existe01.php?cod_per=$cod_per&appat_per=$appat_per&apmat_per=$apmat_per&nom_per=$nom_per&cod_emp=$cod_emp&dociden_per=$dociden_per&tipodoc=$tipodoc&des=$des&opciones=$opciones");
}  
  
?>